[INSTALL_OPTIONS]
;File version 1.50
RasInstall=N
HardwareDetectNT=N
Debug=N
WDMDriver=N
;ReBoot only for Windows 95/98/SE and Win 2000
ReBoot=N
CleanUpRegistry=Y
;CopyFilesOnly only for Win9x. No refresh needed.
CopyFilesOnly=N
;SilentInstall - To install Setup in silent mode as a default
;SilentInstall=Y
;CabsFlag  - To cause ltremove to set SourcePath to \Windows\options\cabs
;            for WinME. It is set to \windows\options\install by default
;CabsFlag=Y
;CatFlag   - To use SetupCopyOemInf to copy W2K Inf Files
CatFlag=Y
;ModemType - 1 = MARS, 2 = MDC, 3 = TOSMDC, 4 = SOFTPCI/MDCV92
ModemType=4
;InstallMOH=Y will install the MOH application into \programfiles\ltmoh
;InstallMOH=Y

;DeviceDependentInstall -  will enable device dependent install options that copy files,
;extract cab files,launch executables and install homologation settings based on 
;the installed devices PCI ID. The device specific details are
;specified in a section based on the PCI ID defined as [VEN_XXXX&DEV_YYYY&SUBSYS_ZZZZZZZZ]

;DeviceDependentInstall=Y

; for Win 95/98 copy files. 
[COPY_FILES_9X]	
;FILE0=filename1, $windows\system
FILE1=agrsmdel.exe

; for Win NT copy files.
[COPY_FILES_NT]	
FILE0=agrsmmsg.exe
FILE1=agrsmdel.exe
;FILE2=filename1, $windows\system32

; for Win 2K copy files.
[COPY_FILES_Win2K]	
;FILE0=agrsmmsg.exe
FILE1=agrsmdel.exe
;FILE2=filename, $windows\system32

; for Win 95/98 launch programs
[LAUNCH_FILES_9X]	
FILE0=agrsmhom.exe
;FILE1=filename arg1 arg2, $windows\system

; for Win NT launch programs
[LAUNCH_FILES_NT]	
FILE0=agrsmhom.exe
;FILE1=filename arg1 arg2, $windows\system32

; for Win 2K launch programs
[LAUNCH_FILES_Win2K]	
FILE0=agrsmhom.exe
;FILE1=filename arg1 arg2, $windows\system32

[CONTROL_ID]
ID0=10B9&DEV_5457
ID1=1039&DEV_7013
ID2=8086&DEV_2416
ID3=8086&DEV_2426
ID4=8086&DEV_2446
ID5=8086&DEV_7196
ID6=1106&DEV_3068
ID7=10B9&DEV_5450
ID8=8086&DEV_2486


;Sample Device Dependent Install section
;[VEN_8086&DEV_2486&SUBSYS_02271014]
;CABFILE0=cabfilename, DestinationDirectory
;COPYFILE0=copyfilename, DestinationDirectory
;EXEFILE0=exefilename arg1 arg2
;HOMOLFILE=homolfilename
